# class Object

### Public Class Methods

down() click to toggle source

    # File lib/generators/active_record/templates/migration_existing.rb, line 21
    def self.down
      # By default, we don't want to make any assumption about how to roll back a migration when your
      # model already existed. Please edit below which fields you would like to remove in this migration.
      raise ActiveRecord::IrreversibleMigration
    end